Subject: Re: [PATCH v5 01/15] build-system: Add mix-build-system.
From: Liliana Marie Prikler <[email-masked]>
To: Pierre-Henry Fröhring <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Dec 2023 04:01:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Sonntag, dem 10.12.2023 um 15:22 +0100 schrieb Pierre-Henry
Fröhring:
> OK! I'll continue as planned:
> 
> 1. The Rebar build system will be revisited.
> 2. The Mix build system will be enhanced so that Phoenix builds.
>    • Since a few (possibly transitive) packages depend on Erlang
> code, we
>      will determine if the implementation strategy discussed earlier
> is effective.
> 
> I will wait for your comments before sending more patches.
> 
> Have a great week.
I've pushed this now.  To keep things manageable, please send the other
stuff in a(n or possibly more) new series.

Cheers